<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="604eae137b1bbbc5833c097ca9ee329c">
  <dict>
    <!--2022-05-24 10:59:53.000-->
    <string key="hn_networkname_domestic">all,EDGE:E;GSM:E;HSPA:4G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:59:53.000-->
    <string key="hn_networkname_roaming">all,EDGE:E;GSM:E;HSPA:3G;HSPA+:3G;DC-HSPA+:3G;LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:59:53.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:59:53.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
